Error

two or more packages specified (libboost-regex1.55.0 libsane-extras)